Description: Set correct path for data since location is different in debian
Forwarded: not-needed
Author: Fab Stz <fabstz-it@yahoo.fr>
Last-Update: 2022-02-15

--- a/src/Locale.php
+++ b/src/Locale.php
@@ -4,7 +4,7 @@
 
 class Locale
 {
-    protected static $dataDir = '../data/';
+    protected static $dataDir = 'data/';
 
     /**
      * Gets the primary language for the input locale
